## golang-github-danverbraganza-varcaser 0.0~git20151108.ce61ec4

=== debian/changelog ===
golang-github-danverbraganza-varcaser (0.0~git20151108.ce61ec4-1) unstable; urgency=medium

  [ Tong Sun ]
  * Initial release (Closes: 901583)

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 25 Nov 2018 15:49:07 -0500
