=== debian/control ===
Source: golang-github-danverbraganza-varcaser
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-x-text-dev
Standards-Version: 4.2.1
Homepage: https://github.com/danverbraganza/varcaser
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-danverbraganza-varcaser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-danverbraganza-varcaser.git
XS-Go-Import-Path: github.com/danverbraganza/varcaser
Testsuite: autopkgtest-pkg-go

Package: golang-github-danverbraganza-varcaser-dev
Architecture: all
Depends: ${misc:Depends},
         golang-x-text-dev
Description: Provide ability to transform between common variable casing conventions.
 Varcaser is a library for converting variables between different
 programming language casing conventions.
 .
 The case transformation component of Varcaser is implemented without
 regular expressions.
 .
 Available Case Conventions:
  - HTTP-Header-Case
  - HttpHeaderCase
  - kebab-case
  - KebabCase
  - LowerCamelCase
  - lowerCamelCase
  - LowerCamelCaseKeepCaps
  - lowerCamelCaseKeepCaps
  - LowerSnakeCase
  - lower_snake_case
  - SCREAMING-KEBAB-CASE
  - ScreamingKebabCase
  - ScreamingSnakeCase
  - SCREAMING_SNAKE_CASE
  - UpperCamelCase
  - UpperCamelCaseKeepCaps
