## golang-github-danverbraganza-varcaser 0.0~git20190207.e3fb03e

=== debian/changelog ===
golang-github-danverbraganza-varcaser (0.0~git20190207.e3fb03e-1) unstable; urgency=medium

  * Team upload.

  [ Tong Sun ]
  * New upstream version 0.0~git20190207.e3fb03e

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Rename golang-x-text-dev to golang-golang-x-text-dev
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Jul 2020 17:21:16 +0800
