=== debian/control ===
Source: golang-github-danverbraganza-varcaser
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-text-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/danverbraganza/varcaser
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-danverbraganza-varcaser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-danverbraganza-varcaser.git
XS-Go-Import-Path: github.com/danverbraganza/varcaser
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-danverbraganza-varcaser-dev
Architecture: all
Depends: golang-golang-x-text-dev,
         ${misc:Depends},
Description: Go lib to transform between common variable casing conventions
 Varcaser is a library for converting variables between different
 programming language casing conventions.
 .
 Varcaser is now stable. Although bugs that are discovered will be fixed,
 there is no plan to add more features to Varcaser.
 .
 The case transformation component of Varcaser is implemented without
 regular expressions.
 .
 Available Case Conventions:
   - HTTP-Header-Case
   - HttpHeaderCase
   - kebab-case
   - KebabCase
   - LowerCamelCase
   - lowerCamelCase
   - LowerCamelCaseKeepCaps
   - lowerCamelCaseKeepCaps
   - LowerSnakeCase
   - lower_snake_case
   - SCREAMING-KEBAB-CASE
   - ScreamingKebabCase
   - ScreamingSnakeCase
   - SCREAMING_SNAKE_CASE
   - UpperCamelCase
   - UpperCamelCaseKeepCaps
